<Bones>
    <Bone idx="4" gfx="Naija/urchin-BackArm1"  />
    <Bone idx="5" gfx="Naija/urchin-BackArm2"  />
    <Bone idx="10" gfx="Naija/naija2-BackArm3"/>
    <Bone idx="6" gfx="Naija/urchin-BackLeg1" />
    <Bone idx="7" gfx="Naija/urchin-BackLeg2"  />
    <Bone idx="12" gfx="Naija/urchin-BackLeg3"  />
    <Bone idx="0" gfx="Naija/urchin-Body"  />
    <Bone idx="8" gfx="Naija/urchin-FrontLeg1"  />
    <Bone idx="9" gfx="Naija/urchin-FrontLeg2"  />
    <Bone idx="13" gfx="Naija/urchin-FrontLeg3"  />
    <Bone idx="1" gfx="Naija/urchin-Head"  />
    <Bone idx="2" gfx="Naija/urchin-FrontArm1"  />
    <Bone idx="3" gfx="Naija/urchin-FrontArm2"  />
    <Bone idx="11" gfx="Naija/naija2-FrontArm3"  />
</Bones>
